@media screen and (max-width: 1199px) {
    .mobile {
        display: block;
    }

    .pc {
        display: none;
    }
    .page-content {
        width: 80%;
    }
    .page-title{
        font-size: 0.42rem;
    }
    .page1 {
        width: 100%;
        height: auto;
        align-items: center;
        overflow: hidden;
    }

    .page1-content {
        margin-top: 1.6rem;
        line-height: 1;
    }

    .page1-title {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
        gap: 0rem;
        font-size: 0.6rem;
        line-height: 0.6rem;
        font-family: 'TsangerYunHei-W02', serif;
    }
    .page1-title p:first-child {
        font-size: 0.7rem;
    }
    .page1-title span {
        margin-left: 0.12rem;   
        font-size: 0.7rem;
        font-family: 'TsangerYunHei-W06', serif;
    }
    .page1-title span:last-child {
        font-size: 0.6rem;
        margin-left: 0;
    }
    


    .page1-subtitle {
        font-size: 0.36rem;
    }

    .yuyue_btn2 {
        margin-top: 3.2rem;
    }

    .page1-line {
        position: absolute;
        bottom: -0.24rem;
    }

    .page1-tag {
        width: 100%;
        position: absolute;
        bottom: 1rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 0.48rem;
    }

    .page1-tag div {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 0.12rem;
    }

    .page1-tag div p {
        font-size: 0.3rem;
    }

    .page1-tag div p:last-child {
        color: var(--theme-color);
    }

    .page1-tag div p:last-child sapn {
        margin-left: 0.12rem;
        font-size: 0.24rem;
        color: var(--theme-color);
    }

    .page2 {
        background-color: var(--bg-color);
    }

    .page2-content {
        position: relative;
    }
    .page2-1-kuang {
        margin-top: 0.48rem;
        flex-direction: column;
    }
    .page2-2-kuang {
        margin-top: 0.12rem;
    }

    .page2-2-kuang .kuang {
        width: 100%;
        height: auto;
    }

    .page2-2-kuang .kuang-title div{
        width: 100%;
    }
    .kuang-neirong-2 {
        height: 3.6rem;
        bottom: -2.6rem;
    }

    .page2-2-kuang .kuang-title {
        flex-direction: row;
    }

    .page2-2-kuang .kuang-detail {
        flex-direction: row;
    }

    .kuang-neirong2{
        height: 5rem;
        bottom: -4.1rem;
    }

    .page3 {
        position: relative;
        width: 100%;
        height: auto;
        background-color: var(--bg-color);
        
    }

    .page3-content {
        position: relative;
        height: auto;
    }
    .page3-subtitle {
        margin-top: 0.72rem;
    }
    .page3-neirong {
        width: 80%;
        margin: 0 10%;
        position: relative;
        height: 4.8rem;
        top: unset;
        left: unset;
        justify-content: flex-start;
    }
    .page3-highlight {
        font-size: 0.48rem;
    }
    .bgcolor2 {
        background-color: var(--bg2-color);
    }
    .page4 {
        width: 100%;
        height: auto;
        background-color: var(--bg-color);
        padding: 0 0 1rem 0;
    }

    .page4-content {
        position: relative;
        background-color: var(--bg-color);
    }

    .page4-neirong {
        position: relative;
        width: 80%;
        margin: 0.72rem 10% 0 10%;
        position: relative;
        height: 2.8rem;
        top: unset;
        left: unset;
        justify-content: flex-start;
    }

    
    .page30{
        position: relative;
        width: 100%;
        height: auto;
        background-color: var(--bg-color);
    }
    .page30-content {
        position: relative;
        align-items: flex-start;
        margin: 0.72rem auto;
        
    }
    
    .page30-kuang {
        margin-top: 0.24rem;
    }


    .page31 {
        position: relative;
        background-color: var(--bg-color);
        padding: 0 0 0.72rem 0;
    }

    .page31-content {
        position: relative;
        align-items: flex-start;
        margin: 0.72rem 0 0.48rem 0;
    }


    .page5 {
        background-color: var(--bg2-color);
    }
    .page5-content {
        margin: 0.72rem auto;
        position: relative;
        align-items: flex-start;
    }

    .page6 {
        background-color: var(--bg-color);
    }
    .page6-content {
        position: relative;
        align-items: flex-start;
        margin: 0.48rem auto;
    }
    .page6-content .page-tag {
        margin-top: 0.48rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        gap: 0.36rem;
    }

    .page6-content .page-tag .tag {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        gap: 0.24rem;
    }
    .page6-content .page-tag .tag p {
        line-height: 1.5;
    }

    .page7 {
        background-color: var(--bg-color);
    }
    .page7-content {
        width: 100%;
        position: relative;
        margin: 0.72rem auto;
    }

    .page7-content .mySwiper6_tab {
        position: relative;
        bottom: 0.48rem;
        width: 80%;
    }
    .page7-title {
        width: 80%;
        position: relative;
        text-align: left;
        margin-bottom: 0.72rem;
    }

    .page8 {
        background-color: var(--bg-color);
    }
    .page8-content {
        position: relative;
        width: 100%;
        margin: 0rem auto;
    }

    .page8-content .mySwiper6_tab {
        position: relative;
        bottom: 0.48rem;
    }

    .page9 {
        background-color: var(--bg-color);
    }
    .page9-content {
        position: relative;
        margin: 0.72rem auto;
    }

    .page9-content .gouchequanyi{
        flex-direction: column;
    }
    .page10 {
        background-color: var(--bg-color);
    }
    .page10-content {
        position: absolute;
        width: 100%;
        bottom: 1.2rem;
        align-items: center;
    }
}
